Subject: country specific characters in netatalk/samba

From: "Hans J. Hansen" <[email-masked]>
Date: Sat, 20 Oct 2001 15:05:58 +0200 (CEST)

I have several linuxboxes running with samba for windows connectivity and
netaltalk for mac ditto. 
It runs fine.
Both accept danish characters in filenames:) BUT: not from oneanother!
When I name a file on a mac, the mac can read it, but windowmashines can
not!(and visa versa) I need to use US-only characters. Then it works. 

But it is very annoying to be limited, and users on the network dosent get
it....

Please help!!
-----------------
Hans J Hansen
Den Rytmiske 
[email-masked]